<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>mini_craft</Name>
        <WindowId>MiniCraft</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>212</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>212</Width>
        <Height>48</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>208</Width>
            <Height>44</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>212</Width>
            <Height>48</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>212</Width>
            <Height>14</Height>
            <MaxCharacters>120</MaxCharacters>
            <Adapter>mini_craft_title</Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>10</X>
                <Y>24</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Réparer</Label>
            <OnClickEvent>Repair</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>76</X>
                <Y>24</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Artisanat</Label>
            <OnClickEvent>Craft</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>142</X>
                <Y>24</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Démonter</Label>
            <OnClickEvent>Salvage</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
